摘要: 前言 自上一次升级MacOS系统后出现jekyll无法构建的问题,当时处理半天。谁知道最近又升级了MacOS,荒废博客多时,今天吝啬写了一篇准备发布,构建报错,问题重新。还是记录下,以防下次升级出问题。 问题描述 安装jekyll静态博客需要在Ruby环境下运行,于是参照官方文档命令安装对应的依赖包阅读全文
posted @ 2018-10-28 23:26 LINJIAJUN 阅读(85) 评论(0) 编辑